What are the challenges you face when working across database platforms? Take the survey
Options

Pre-requisite or Other Issue Affecting Installation of 9.4x

Hi all, ran into this issue today when setting up a new machine. Is it that SQLPrompt doesn't recognize SSMS 18.x?

Thanks!

- Tim

Answers

Sign In or Register to comment.